Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 01:32:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I told you that I did not receive any orders from him, and this is a mistake from him, and it is not from me. I want to recover my money because I am sure that no orders have been received. This is a mistake from your driver.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Alshamsi .
Sent: Monday, March 8, 2021 5:17:32 PM
To: [email-masked] <[email-masked]>
Subject:

Contacted
I still didn’t get my delivery  

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2261934